Schließen ShoutBox
Eintragen
Larifari Infos einsehen
Hallo habe probleme mit der env.php kann da wer helfen?
DustFireSky Infos einsehen
Das kannst du selber machen. Erstelle einen Inhalt und lasse deiner Kreativität freien lauf. Ich habe kein Addon dafür.
kolja12 Infos einsehen
Hallo Sorry ist seh auf der seite von hier das man Banner linken kann, da ich so ein Modul suchen für meine Seite...Kann mir ein Helfen
wisola Infos einsehen
Super..vielen Dank Hm




Kit-Coding.de - PHPKIT Plugins / Addons / Styles

 
 

Letzten Downloads

Bild öffnen Download Kommentare

pK ASCE PHPKIT 1.6.6 - KC feat..

Was soll das sein fragt Ihr Euch ?!? *s016* Hier ist das alt bekannte Security Modul für die PHPKIT Version 1.6.6 d..

Mehr lesen...
Bild öffnen Download Kommentare

pK ASCE PHPKIT 1.6.6 - KC feat..

Wichtig! Wenn Sie das Addon installieren über den Button => "Automatische Dateieditierung starten" so können 30 Sekunde..

Mehr lesen...
Bild öffnen Download Kommentare

pK ASCE PHPKIT 1.6.6 - JW Play..

Was soll das sein fragt Ihr Euch ?!? *s016* Dieser Player wird von einigen Addons von uns genutzt. Daher sollten Si..

Mehr lesen...

Letzten News

Kommentare

Änderungen der Vorraussetzunge..

Sehr geehrte Leser, In naher Zukunft werden alle Hoster Ihre Serversoftware aktualisieren und somit würde der Reibung..

Mehr lesen...
Kommentare

All inkl. PHP Umstellung im 1Q..

Sehr geehrte Leser, Durch meinen Anbieter wurde ich darüber in Kenntnis gesetzt, dass die PHP Versionen 5.2,5.3 und..

Mehr lesen...
Kommentare

Medienhaus Gersöne / PHPKIT un..

Sehr geehrte Leser, lange haben wir auf eine Reaktion des Unternehmens gewartet. Wie wir diesem Thread entnehmen k..

Mehr lesen...

Letzten Artikel

Bild öffnen Kommentare

Synology DSM 6.0+ / Syslinux 6..

Vorweg: Diese Anleitung basiert auf dem Aufbau meines Beispiels aus diesem Artikel: Synology DSM 6.0+ / Syslinux 6.04 ..

Mehr lesen...
Bild öffnen Kommentare

Final Fantasy XV Review und Fi..

Einleitung: Die Zeiten wiegen schwer in der Final Fantasy Geschichte. Es ist ein ewiger Kampf zwischen Neuerungen, Verb..

Mehr lesen...
Bild öffnen Kommentare

Silent Hunter 5 Multiplayer Po..

Wie behebt man das Multiplayer Ping 999 Problem ? Anleitung Speedport W700V Anleitung Speedport W724V Firewall D..

Mehr lesen...
  • Community

  • Jetzt Online (0)
    Executive Officer
    Development Officer
    Administrative Officer
    V.I.P
    User
    Gäste Online
    20
  • KitKniff - Top 5


  • Heute wurde noch kein Spiel beendet

  • Spenden

  • Unterstützen Sie uns durch eine Spende!
    Vielen Dank!

 
KC-News » Änderungen der Vorraussetzungen am Pluginsystem
Änderungen der Vorraussetzungen am Pluginsystem
erstellt am 04.11.2016 - 13:04 von DustFireSky

KC-News Sehr geehrte Leser,

In naher Zukunft werden alle Hoster Ihre Serversoftware aktualisieren und somit würde der Reibungslose PHPKIT Betrieb nicht mehr möglich sein. Aus diesem Grund habe ich bereits alle Plugins (1.6.6) und das Pluginsystem(1.6.6) überarbeitet, sodass diese auch in Zukunft laufen werden. Allerdings gibt es dadurch nun auch leicht veränderte Systemanforderungen.

Ab jetzt wird MYSQLI Pflicht für jedes Plugin, das Sie von uns installieren möchten. Das bedeutet, dass Sie von nun an folgende Plugins installieren müssen:

Bei einer Neuinstallation oder einem Update des PHPKIT's ist darauf zu achten, das die Reihenfolge eingehalten wird.
  1. Mysqli PHPKIT Erweiterung für die PHP Version 5.5 - 7.0
  2. pK Auto-Source-Code-Editor PHPKIT 1.6.6 - Pluginsystem V1.0 *OpenBeta* Ab Version B41
  3. pK ASCE PHPKIT 1.6.6 - Community Sammelpatch SP2
  4. pK PHPKIT 1.6.6 - PHP7 PHPKIT Upgrade Kit V1.0


Von nun an bauen alle anderen Plugins auf diese auf. Sollten Sie eines davon nicht installieren, würden Sie in Zukunft Probleme mit anderen Plugins von Uns bekommen.

Mit freundlichen Grüßen » DustFireSky
4 Kommentare Kommentare News empfehlen weiter Druckbare Version Drucken nach oben
Seiten (4): (1) 2 3 weiter > Neuigkeiten
 
 
© Kit-Coding.de 2008-2017
Seite in 0.04097 Sekunden generiert